.browse_type .dropzone .dz-message .upload-btn-wrapper { padding:0px; box-shadow:unset; max-width:200px;}
			    .browse_type .upload-btn-wrapper .btn { width:100%}
			    .browse_type .dropzone .dz-preview,.browse_type .dropzone-previews .dz-preview {width: 200px;  box-shadow:unset !important; padding:0px; }
			    .browse_type .dropzone .dz-preview .dz-details, .browse_type .dropzone-previews .dz-preview .dz-details {   display:none !important;  position: absolute !important;   height: 50px !important;  right: 0px; }
			    .browse_type  .dropzone .dz-preview .dz-details img,.browse_type .dropzone-previews .dz-preview .dz-details img { display:none; }
			   .browse_type  .dropzone .dz-preview .dz-progress,.browse_type .dropzone-previews .dz-preview .dz-progress {    top: 30px !important;    left: 0px !important;    right: 6px !important; }
			  .browse_type label { margin-bottom:0px; line-height: 1.5;font-size: 13px;    margin-bottom: 5px;}
.browse_type .dropzone a.dz-remove,.browse_type .dropzone-previews a.dz-remove {
    
    float: left;
} .browse_type .dropzone .dz-preview, .browse_type .dropzone-previews .dz-preview {
    width: auto !important;
    box-shadow: unset !important;
    padding: 0px;    margin: 0;min-width:113px;border: 0px !important;
}
.browse_type .dropzone a.dz-remove, .browse_type .dropzone-previews a.dz-remove {
    
    margin: auto !important;
 
}.browse_type .dropzone .dz-message .upload-btn-wrapper {
    
    font-size: 0;
    margin-top: 15px; 
}html .dropzone.dz-started .dz-message {
   
    opacity: 1;
}html .dz-preview{ margin-top:15px; }
.browse_type .dropzone {
 
    background: transparent;
    border: 0px;
}
#openp .modal-header {
        position: absolute;
    z-index: 1;
    right: 0;
    border: 0px;
}#openp .modal-dialog {
   
    border-radius: 8px;
}
    .illi-frm-style { background:#fff;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;    
    }
 form.recapt {
    max-width: 600px;
    margin: auto;
    padding: 50px 35px !important;
    background: #fff;
    border: 0px;
    border-top: 0px solid #eee;
    margin-bottom: 0px;
    background: #fff;
    border-radius: 10px;
    width: 600px;
} .illi-frm-style h4 { font-weight:600; }.illi-frm-style h3 {
    font-weight: 600;
    font-size: 23px;
    margin-bottom: 25px;
}
 .illi-frm-style h1 { font-weight:700; }
.form-group {
 
    position: relative;
    border: 1px solid #dbdbdb;
    border-radius: 10px;
}.form-group { 
    background: #fff;
}.transparent.form-group { 
    background: transparent;
}
.form-group .post-relative  {
    position: absolute;
    left: 4px;
    right: 0px;
    width: 30px;
    text-align: center;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}.form-control {
    padding-left: 29px;
}
.btn.defaultbtbn{
    background: #dbdbdb !important;
    border: 1px solid #dbdedb!important;
    color: #2b2b2b;
}html   .errorMessage {
    color: #fff!important;
    position: unset;
    font-size: 10px;
    bottom: -10px;
    /* left: 23px; */
    padding-left: 7px;
    background: #fff;
    padding-right: 7px;
    border: 0px solid #eee;
    z-index: 1;
    background: red;
    margin-left: 10px;
    border-radius: 12px;
    color: red !important;
    background: transparent;
    font-weight: 300;
    font-size: 11px;
    letter-spacing: 0.8px;
    font-weight:700;
    text-align:left;
    display:block;
}html[dir="rtl"]   .errorMessage { text-align:right;}
.abs {position:relative;  }.form-group{z-index:1; }
.errorMessage{display:inline; }.d-inline-block1{ margin-bottom:15px; }
.form-group .post-relative i {
    font-size: 16px;
    color: #dbdbdb;
    position: relative;
    left: 7px;
}
.illi-frm-style {
    min-height: 85vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 0px;
    margin-bottom:75px;
}
.form-control{ width:100%;border: 1px solid #dbdbdb; } 
 .form-group  .errorMessage {
    color: #fff!important;
    position: absolute;
    font-size: 10px;
    bottom: -10px;
    /* left: 23px; */
    padding-left: 7px;
    background: #fff;
    padding-right: 7px;
    border: 0px solid #eee;
    z-index: 1;
    background: red;
    margin-left: 10px;
    border-radius: 12px;
     color: var(--error-color)!important;
    background: var(--error-bg);
        font-weight: 300;
    font-size: 11px;
    letter-spacing: 0.8px;
}.btn-primary,html button.continue {
   
    border-radius: 23.5px;
    height: 43px;
    padding: 0 40px; display: inline-flex;
    align-items: center;text-align:center;justify-content:center;
}a.clp {
    display:none;
    width: 40px;
    height: 40px;
    position: absolute;
    right: 15px;
    top: 30px;
    z-index: 1111;
}
.row.spl{  margin:0px;}
.row.spl.active{ display:block;   }
form { max-width:600px; margin:auto;  padding:50px 15px;background:#fff;border:1px solid #eee; margin-bottom:50px;}
 ul#cat-changer li.active , ul#ul_m_id li.active{
    color: #fff;
    border-bottom: 0px solid var(--logo-color);
    background: var(--logo-color);
    border: 1px solid var(--logo-color);
}
ul#cat-changer li,ul#ul_m_id li {
    font-size: 16px;
    font-weight: 300;
    display: inline-block;
    margin-bottom: 0px;
    cursor: pointer;
    text-align: center;
    /* text-transform: uppercase; */
    padding: 3px 15px;
    color: #a3a1a1;
    border: none;
    margin-right: 10px;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #e9ecf1;    line-height: 33px;
}    .serviceslist .service-cnt { color:#222;   box-shadow: rgb(0 0 0 / 10%) 0px 3px 6px 0px;
    border-radius: 10px;    border: 1px solid #eee; }.service-cnt { height:100%;}
    .serviceslist .sp-title{ text-align:center;font-weight:500; font-size:18px;    line-height: 1.3;
    margin-bottom: 10px;}
     .serviceslist .sp-desc{ text-align:center;font-weight:300;font-size:14px; line-height: 1.4; }
     .services-list h1{ font-size:2.0rem;} .spansvg{ color:var(--logo-color);}
     .spansvg svg { height:100px;width:100px;}.spansvg img {
    height: 100px;
    width: 100px;
    margin: 0px auto 20px auto;
}.iti { 
    width: 100%;max-width:100%;
}.iti input { width:508px ; 
    padding-left: 92px !important;
}html .ja_close_round {
    color: red !important;
    font-size: 44px;
    background: #fff !important;
    font-weight: normal;
    top: 17px;
}

.btn-primary, html button.continue {
 
    background: var(--logo-color);
    color: #fff;
}
.ja_green{ width:600px;max-width:90%;}
     .ja_title > div
{
    position:absolute;background:#fff;
}
html .ja_close_round {
    color: var(--logo-color) !important;
    font-size: 60px;background:#fff;
}
html .ja_body .title{
    font-weight: 600;
    text-align: left;
    margin-bottom: 15px;
    font-size: 22px;
}html .ja_body  .text {
    text-align: left;
    font-size: 18px;
}
html .ja_body .info {
    text-align: left;
    max-width: 400px;
    margin: auto;
    color: #888;
}
html .jAlert > div {
    position: relative;
    border-radius: 5px !important;
    overflow: hidden;
}
html .ja_body { 
    padding: 50px;
}
html,body{ overflow-x:hidden !important; }

        
   .illi-frm-style .select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #dbdbdb;
    border-radius: 0px;
    height: 50px; 
    font-size: 18px;
    border-radius: 15px;
}.illi-frm-style .select2-container .select2-selection--single .select2-selection__rendered {
    display: block;
    padding-left: 15px; 
}
.illi-frm-style-innr{ max-width:780px;width:90%;margin:auto;}
.illi-frm-style  .select2-container--default .select2-selection--single .select2-selection__rendered {
 
    line-height: 50px;
}.illi-frm-style  .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #dbdbdb transparent transparent transparent;
 
    border-width: 10px 8px 0 8px; 
}.illi-frm-style .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 50px;
    position: absolute;
    top: -3px;
    right: 12px;
    width: 26px;
}.modal-open .modal { 
    background: rgba(0,0,0,.5);
}.modal.in .modal-dialog { 
    background: #fff;
}
.form-control{ width:100% !important;}

[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
html[dir="rtl"] [type="radio"]:checked,html[dir="rtl"] [type="radio"]:not(:checked) {
 
    right: -9999px;left:unset !important; 
}
html[dir="rtl"] .form-group .post-relative i {
 
    right: 15px;
    left: unset;
}
html[dir="rtl"] .pst-relative .form-control {
    padding-left: 15px;
    padding-right: 40px;
}
html[dir="rtl"]  .select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
    left: 7px !important;
    right: unset !important;
}
html[dir="rtl"] .modal-body {
     
    text-align: right;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.rb label{ margin-bottom:0px;}.rb { border:1px solid #eee;}
.rb{
        border: 1px solid #eee;
    padding: 10px;
    margin-bottom: 6px;
    display: inline;margin-right:5px;
}html[dir="rtl"] .rb{    margin-left: 5px;    float: right;margin-right:0px;} 
#SellHome_condition_id,#SellHome_listing_type1,#Property_valuationnew_listing_type1,#Property_valuationnew_condition_id{
    display: flex;
    flex-direction: column;
    text-align: left;
    max-width: 300px;
    justify-content: center;
    margin: auto;
}
html[dir="rtl"] #SellHome_condition_id,html[dir="rtl"] #SellHome_listing_type1,html[dir="rtl"] #Property_valuationnew_listing_type1,html[dir="rtl"] #Property_valuationnew_condition_id{
 text-align: right;margin:unset; 
}
#SellHome_listing_type1 ,#Property_valuationnew_listing_type1{
      display: block;
    overflow-x: hidden;
}#SellHome_listing_type1 .rb,#Property_valuationnew_listing_type1 .rb{
     display: inline-block;
 
    min-width: 48%;
    float: left;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: var(--logo-color);
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
